<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ButtonAssignRole" xml:space="preserve">
    <value>Rol Ata</value>
  </data>
  <data name="ButtonCreateRole" xml:space="preserve">
    <value>Rol Oluştur</value>
  </data>
  <data name="ButtonDeleteRole" xml:space="preserve">
    <value>Rol Sil</value>
  </data>
  <data name="ButtonEditRole" xml:space="preserve">
    <value>Rol D&amp;uuml;zenle</value>
  </data>
  <data name="ErrorMessageRoleNameCopyingfromisRequired" xml:space="preserve">
    <value>Rol Adı Kopyalama formu Gerekli</value>
  </data>
  <data name="ErrorMessageRoleNameisRequired" xml:space="preserve">
    <value>Rol Adı Gerekli</value>
  </data>
  <data name="HeaderRole" xml:space="preserve">
    <value>Rol: </value>
  </data>
  <data name="LabelAddRoleForColon" xml:space="preserve">
    <value>Şunun İ&amp;ccedil;in Rol Ekle:</value>
  </data>
  <data name="LabelAssignaRoletoUser" xml:space="preserve">
    <value>Kullanıcıya Rol Ata</value>
  </data>
  <data name="LabelAssignRole" xml:space="preserve">
    <value>Rol Ata</value>
  </data>
  <data name="LabelConfirmationof" xml:space="preserve">
    <value>Şunun onayı: </value>
  </data>
  <data name="LabelCreateaNewRole" xml:space="preserve">
    <value>Yeni Rol Oluştur</value>
  </data>
  <data name="LabelDeleteanExistingRole" xml:space="preserve">
    <value>Mevcut Rol&amp;uuml; Sil</value>
  </data>
  <data name="LabelDeleteRoleForColon" xml:space="preserve">
    <value>Rol&amp;uuml; Şunun İ&amp;ccedil;in Sil:</value>
  </data>
  <data name="LabelEditroleforColon" xml:space="preserve">
    <value>Rol&amp;uuml; Şunun İ&amp;ccedil;in D&amp;uuml;zenle:</value>
  </data>
  <data name="LabelExistingRoleColon" xml:space="preserve">
    <value>Mevcut Rol:</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Bu fonksiyon bir kullanıcı listesine ve yalnızca o kullanıcılara bir Rol atayacak.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Bu fonksiyon mevcut bir Rol&amp;uuml; silecek.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Bu fonksiyon mevcut bir Rol&amp;uuml; g&amp;uuml;ncelleyecek.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Bu fonksiyon yeni bir Rol ekleyecek.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingRole" xml:space="preserve">
    <value>&lt;i&gt;- Mevcut bir Rolden kopyalayarak yeni bir tane oluşturmak istiyorsanız Mevcut Rol&amp;apos;den Haritayı Kontrol edin.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicHelpTip" xml:space="preserve">
    <value>&lt;i&gt;Yardım İpucu&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationOrOrganizationTypeNewRole" xml:space="preserve">
    <value>&lt;i&gt;- Se&amp;ccedil;enek mevcutsa yeni rol&amp;uuml;n ait olduğu Kurumu veya Kurum T&amp;uuml;r&amp;uuml;n&amp;uuml; se&amp;ccedil;in.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationOrOrganizationTypeRole" xml:space="preserve">
    <value>&lt;i&gt;- Se&amp;ccedil;enek mevcutsa rol&amp;uuml;n ait olduğu Kurumu veya Kurum T&amp;uuml;r&amp;uuml;n&amp;uuml; se&amp;ccedil;in.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationRole" xml:space="preserve">
    <value>&lt;i&gt;- Se&amp;ccedil;enek mevcutsa rol&amp;uuml;n ait olduğu Kurumu se&amp;ccedil;in.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectaRole" xml:space="preserve">
    <value>&lt;i&gt;- Se&amp;ccedil;enek mevcutsa bir rol se&amp;ccedil;in.&lt;/i&gt;</value>
  </data>
  <data name="LabelMapfromExistingRoleQuestion" xml:space="preserve">
    <value>Mevcut Rolden haritalama?</value>
  </data>
  <data name="LabelRole" xml:space="preserve">
    <value>Rol</value>
  </data>
  <data name="LabelRoleManagement" xml:space="preserve">
    <value>Rol Y&amp;ouml;netimi</value>
  </data>
  <data name="LabelRoleNameColon" xml:space="preserve">
    <value>Rol Adı:</value>
  </data>
  <data name="LabelRolesDash" xml:space="preserve">
    <value>Roller - </value>
  </data>
  <data name="LabelRoleTypeColon" xml:space="preserve">
    <value>Rol T&amp;uuml;r&amp;uuml;:</value>
  </data>
  <data name="LabelThefollowingitemsneedtobereviewedColon" xml:space="preserve">
    <value>Aşağıdaki &amp;ouml;ğelerin g&amp;ouml;zden ge&amp;ccedil;irilmesi gerekli:</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddrole" xml:space="preserve">
    <value>Kullanıcının rol ekleme hakkı yok.</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassignrole" xml:space="preserve">
    <value>Kullanıcının rol atama hakkı yok.</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeleterole" xml:space="preserve">
    <value>Kullanıcının rol silme hakkı yok.</value>
  </data>
  <data name="SelectRole" xml:space="preserve">
    <value>Rol Se&amp;ccedil;in</value>
  </data>
  <data name="UnauthorizedSelectRoles" xml:space="preserve">
    <value> Yetkisiz Rollerin Se&amp;ccedil;imi</value>
  </data>
  <data name="ConfirmAdd" xml:space="preserve">
    <value> başarıyla eklendi.</value>
  </data>
  <data name="ConfirmAssign" xml:space="preserve">
    <value> başarıyla atandı.</value>
  </data>
  <data name="ConfirmDelete" xml:space="preserve">
    <value> başarıyla silindi.</value>
  </data>
  <data name="ConfirmEdit" xml:space="preserve">
    <value> başarıyla g&amp;uuml;ncellendi.</value>
  </data>
  <data name="LabelAddRoleColon" xml:space="preserve">
    <value>Rol Ekle :</value>
  </data>
  <data name="LabelDescriptionColon" xml:space="preserve">
    <value>A&amp;ccedil;ıklama:</value>
  </data>
  <data name="DeleteGroupListXGroupErrorMessage" xml:space="preserve">
    <value>Bu grup listesi silinemiyor. Grup listesi bir grubu referans alıyor.</value>
  </data>
  <data name="DeleteGroupListXUserErrorMessage" xml:space="preserve">
    <value>Bu grup listesi silinemiyor. Grup listesi bir kullanıcıya atanmış.</value>
  </data>
  <data name="DeleteGroupXGroupListErrorMessage" xml:space="preserve">
    <value>Bu grup silinemiyor. Grup bir grup listesini referans alıyor.</value>
  </data>
  <data name="DeleteGroupXRoleErrorMessage" xml:space="preserve">
    <value>Bu grup silinemiyor. Grup bir rol&amp;uuml; referans alıyor.</value>
  </data>
  <data name="DeleteGroupXUserErrorMessage" xml:space="preserve">
    <value>Bu grup silinemiyor. Grup bir kullanıcıya atanmış.</value>
  </data>
  <data name="DeleteRoleXGroupErrorMessage" xml:space="preserve">
    <value>Bu rol silinemiyor. Rol bir grubu referans alıyor.</value>
  </data>
  <data name="DeleteRoleXTaskErrorMessage" xml:space="preserve">
    <value>Bu rol silinemiyor. Rol bir g&amp;ouml;revi referans alıyor.</value>
  </data>
  <data name="DeleteRoleXUserErrorMessage" xml:space="preserve">
    <value>Bu rol silinemiyor. Rol bir kullanıcıya atanmış.</value>
  </data>
  <data name="LabelAddaNewGroup" xml:space="preserve">
    <value>Yeni Grup Ekle</value>
  </data>
  <data name="LabelAddRoleTo" xml:space="preserve">
    <value>Şuna Rol Ekle :</value>
  </data>
  <data name="LabelCopyRoleFrom" xml:space="preserve">
    <value>Şundan Rol Kopyala:</value>
  </data>
  <data name="LabelDeleteRoleDash" xml:space="preserve">
    <value>Rol&amp;uuml; Sil - </value>
  </data>
  <data name="LabelEditRoleDash" xml:space="preserve">
    <value>Rol&amp;uuml; D&amp;uuml;zenle - </value>
  </data>
  <data name="LabelItalicCheckMapFromExistingGroup" xml:space="preserve">
    <value>&lt;i&gt;- Mevcut bir Gruptan kopyalayarak yeni bir tane oluşturmak istiyorsanız Mevcut Gruptan Haritayı Kontrol edin.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectaGroup" xml:space="preserve">
    <value>&lt;i&gt;- Se&amp;ccedil;enek mevcutsa bir Grup se&amp;ccedil;in.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationNewGroup" xml:space="preserve">
    <value>&lt;i&gt;- Se&amp;ccedil;enek mevcutsa yeni grubun ait olduğu Kurumu se&amp;ccedil;in.&lt;/i&gt;</value>
  </data>
  <data name="LabelTaskSelectionsColon" xml:space="preserve">
    <value>G&amp;ouml;rev Se&amp;ccedil;imleri:</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddgroup" xml:space="preserve">
    <value>Kullanıcının grup ekleme hakkı yok.</value>
  </data>
  <data name="AssignUserGroupErrorMessage" xml:space="preserve">
    <value>Kullanıcı Grubu Atama Hatası</value>
  </data>
  <data name="AssignUserGroupListErrorMessage" xml:space="preserve">
    <value>Kullanıcı Grubu Listesi Atama Hatası</value>
  </data>
  <data name="AssignUserGroupListSuccessMessage" xml:space="preserve">
    <value>Kullanıcı Grubu Listesi Atama Başarılı</value>
  </data>
  <data name="AssignUserGroupSuccessMessage" xml:space="preserve">
    <value>Kullanıcı Grubu Atama Başarılı</value>
  </data>
  <data name="AssignUserRoleErrorMessage" xml:space="preserve">
    <value>Kullanıcı Rol&amp;uuml; Atama Hatası</value>
  </data>
  <data name="AssignUserRoleSuccessMessage" xml:space="preserve">
    <value>Kullanıcı Rol&amp;uuml; Atama Başarılı</value>
  </data>
  <data name="ButtonAssignGroup" xml:space="preserve">
    <value>Grup Ata</value>
  </data>
  <data name="ButtonCreateGroup" xml:space="preserve">
    <value>Grup Oluştur</value>
  </data>
  <data name="ErrorMessageGroupNameCopyingfromisRequired" xml:space="preserve">
    <value>Grup Adı Kopyalama formu Gerekli</value>
  </data>
  <data name="ErrorMessageGroupNameisRequired" xml:space="preserve">
    <value>Grup Adı Gerekli</value>
  </data>
  <data name="HeaderGroup" xml:space="preserve">
    <value>Grup: </value>
  </data>
  <data name="HeaderGroupList" xml:space="preserve">
    <value>Grup Listesi: </value>
  </data>
  <data name="LabelAssignaGrouptoUser" xml:space="preserve">
    <value>Kullanıcıya Grup Ata</value>
  </data>
  <data name="LabelAssignGroup" xml:space="preserve">
    <value>Grup Ata</value>
  </data>
  <data name="LabelExistingGroupColon" xml:space="preserve">
    <value>Mevcut Grup:</value>
  </data>
  <data name="LabelGroup" xml:space="preserve">
    <value>Grup</value>
  </data>
  <data name="LabelGroupList" xml:space="preserve">
    <value>Grup Listesi</value>
  </data>
  <data name="LabelGroupNameColon" xml:space="preserve">
    <value>Grup Adı:</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Bu fonksiyon bir kullanıcı listesine ve yalnızca o kullanıcılara bir Grup atayacak.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Bu fonksiyon yeni bir Grup ekleyecek.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationGroup" xml:space="preserve">
    <value>&lt;i&gt;- Se&amp;ccedil;enek mevcutsa Grubun ait olduğu Kurumu se&amp;ccedil;in.&lt;/i&gt;</value>
  </data>
  <data name="LabelMapfromExistingGroupQuestion" xml:space="preserve">
    <value>Mevcut Gruptan haritalama?</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassigngroup" xml:space="preserve">
    <value>Kullanıcının grup atama hakkı yok.</value>
  </data>
  <data name="SelectGroup" xml:space="preserve">
    <value>Grup se&amp;ccedil;</value>
  </data>
  <data name="SelectGroupList" xml:space="preserve">
    <value>Grup Listesi se&amp;ccedil;</value>
  </data>
  <data name="UnauthorizedSelectGroupLists" xml:space="preserve">
    <value> Yetkisiz Grup Listesi Se&amp;ccedil;imi</value>
  </data>
  <data name="UnauthorizedSelectGroups" xml:space="preserve">
    <value> Yetkisiz Grup Se&amp;ccedil;imi</value>
  </data>
  <data name="AddaNewGroupList" xml:space="preserve">
    <value>Yeni Grup Listesi Ekle</value>
  </data>
  <data name="ButtonAssignGroupList" xml:space="preserve">
    <value>Grup Listesi Ata</value>
  </data>
  <data name="ButtonCreateGroupList" xml:space="preserve">
    <value>Grup Listesi Oluştur</value>
  </data>
  <data name="ButtonDeleteGroup" xml:space="preserve">
    <value>Grubu Sil</value>
  </data>
  <data name="ButtonDeleteGroupList" xml:space="preserve">
    <value>Grup Listesini Sil</value>
  </data>
  <data name="ButtonEditGroup" xml:space="preserve">
    <value>Grubu D&amp;uuml;zenle</value>
  </data>
  <data name="ButtonEditGroupList" xml:space="preserve">
    <value>Grup Listesini D&amp;uuml;zenle</value>
  </data>
  <data name="ErrorMessageGroupListNameisRequired" xml:space="preserve">
    <value>Grup Listesi Adı Gerekli</value>
  </data>
  <data name="LabelAddGroupColon" xml:space="preserve">
    <value>Grup Ekle : </value>
  </data>
  <data name="LabelAssignaGroupListtoUser" xml:space="preserve">
    <value>Kullanıcıya Grup Listesi Ata</value>
  </data>
  <data name="LabelAssignGroupList" xml:space="preserve">
    <value>Grup Listesi Ata</value>
  </data>
  <data name="LabelDeleteanExistingGroup" xml:space="preserve">
    <value>Mevcut Grubu Sil</value>
  </data>
  <data name="LabelDeleteanExistingGroupList" xml:space="preserve">
    <value>Mevcut Grup Listesini Sil</value>
  </data>
  <data name="LabelDeleteGroupDash" xml:space="preserve">
    <value>Grubu Sil - </value>
  </data>
  <data name="LabelDeleteGroupListDash" xml:space="preserve">
    <value>Grup Listesini Sil - </value>
  </data>
  <data name="LabelEditanExistingGroup" xml:space="preserve">
    <value>Mevcut Grubu D&amp;uuml;zenle</value>
  </data>
  <data name="LabelEditanExistingGroupList" xml:space="preserve">
    <value>Mevcut Grup Listesini D&amp;uuml;zenle</value>
  </data>
  <data name="LabelEditGroupDash" xml:space="preserve">
    <value>Grubu D&amp;uuml;zenle - </value>
  </data>
  <data name="LabelEditGroupListDash" xml:space="preserve">
    <value>Grup Listesini D&amp;uuml;zenle - </value>
  </data>
  <data name="LabelExistingGroupListColon" xml:space="preserve">
    <value>Mevcut Grup Listesi:</value>
  </data>
  <data name="LabelGroupListManagement" xml:space="preserve">
    <value>Grup Listesi Y&amp;ouml;netimi</value>
  </data>
  <data name="LabelGroupListNameColon" xml:space="preserve">
    <value>Grup Listesi Adı:</value>
  </data>
  <data name="LabelGroupListTypeColon" xml:space="preserve">
    <value>Grup Listesi T&amp;uuml;r&amp;uuml;:</value>
  </data>
  <data name="LabelGroupManagement" xml:space="preserve">
    <value>Grup Y&amp;ouml;netimi</value>
  </data>
  <data name="LabelGroupSelectionsColon" xml:space="preserve">
    <value>Grup Se&amp;ccedil;imleri:</value>
  </data>
  <data name="LabelGroupTypeColon" xml:space="preserve">
    <value>Grup T&amp;uuml;r&amp;uuml;:</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Bu fonksiyon bir kullanıcı listesine ve yalnızca o kullanıcılara bir Grup Listesi atayacak.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Bu fonksiyon mevcut bir Grubu silecek.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Bu fonksiyon mevcut bir Grup Listesini silecek.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Bu fonksiyon mevcut bir Grubu g&amp;uuml;ncelleyecek.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Bu fonksiyon mevcut bir Grup Listesini g&amp;uuml;ncelleyecek.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Bu fonksiyon yeni bir Grup Listesi ekleyecek.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Mevcut bir Grup Listesinden kopyalayarak yeni bir tane oluşturmak istiyorsanız Mevcut Grup Listesinden Haritayı Kontrol edin.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectaGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Se&amp;ccedil;enek mevcutsa bir Grup Listesi se&amp;ccedil;in.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Se&amp;ccedil;enek mevcutsa Grup Listesinin ait olduğu Kurumu se&amp;ccedil;in.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationNewGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Se&amp;ccedil;enek mevcutsa yeni Grup Listesinin ait olduğu Kurumu se&amp;ccedil;in.&lt;/i&gt;</value>
  </data>
  <data name="LabelMapfromExistingGroupListQuestion" xml:space="preserve">
    <value>Mevcut Grup Listesinden haritalama?</value>
  </data>
  <data name="LabelRoleSelectionsColon" xml:space="preserve">
    <value>Rol Se&amp;ccedil;imleri:</value>
  </data>
  <data name="LabelSelectionofGroups" xml:space="preserve">
    <value>Grupların Se&amp;ccedil;imleri</value>
  </data>
  <data name="LabelSelectionofRoles" xml:space="preserve">
    <value>Rollerin Se&amp;ccedil;imleri</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddgrouplist" xml:space="preserve">
    <value>Kullanıcının grup listesi ekleme hakkı yok.</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassigngrouplist" xml:space="preserve">
    <value>Kullanıcının grup listesi atama hakkı yok.</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeletegroup" xml:space="preserve">
    <value>Kullanıcının grup silme hakkı yok.</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeletegrouplist" xml:space="preserve">
    <value>Kullanıcının grup listesi silme hakkı yok.</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditGroup" xml:space="preserve">
    <value>Kullanıcının Grup d&amp;uuml;zenleme hakkı yok.</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditgrouplist" xml:space="preserve">
    <value>Kullanıcının Grup Listesi d&amp;uuml;zenleme hakkı yok.</value>
  </data>
  <data name="ListAddGroupListColon" xml:space="preserve">
    <value>Grup Listesi Ekle : </value>
  </data>
  <data name="LabelEditanExistingRole" xml:space="preserve">
    <value>Mevcut Rol&amp;uuml; D&amp;uuml;zenle</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditrole" xml:space="preserve">
    <value>Kullanıcının rol d&amp;uuml;zenleme hakkı yok.</value>
  </data>
  <data name="LabelGroupDash" xml:space="preserve">
    <value>Grup - </value>
  </data>
  <data name="LabelGroupListDash" xml:space="preserve">
    <value>Grup Listesi - </value>
  </data>
  <data name="LabelNoRecords" xml:space="preserve">
    <value>Kayıt Yok</value>
  </data>
  <data name="TitleeSecuritelRoleAdd" xml:space="preserve">
    <value>Brightstar Device Protection: Rol Ekle</value>
  </data>
  <data name="TitleeSecuritelRoleAssign" xml:space="preserve">
    <value>Brightstar Device Protection: Rol Ata</value>
  </data>
  <data name="TitleeSecuritelSecurity" xml:space="preserve">
    <value>Brightstar Device Protection: G&amp;uuml;venlik</value>
  </data>
  <data name="TitleeSecuritelGroup" xml:space="preserve">
    <value>Brightstar Device Protection: Grup</value>
  </data>
  <data name="TitleeSecuritelGroupAdd" xml:space="preserve">
    <value>Brightstar Device Protection: Grup Ekle</value>
  </data>
  <data name="TitleeSecuritelGroupAssign" xml:space="preserve">
    <value>Brightstar Device Protection: Grup Ata</value>
  </data>
  <data name="TitleeSecuritelGroupConfirmation" xml:space="preserve">
    <value>Brightstar Device Protection: Grup Onaylama</value>
  </data>
  <data name="TitleeSecuritelGroupDelete" xml:space="preserve">
    <value>Brightstar Device Protection: Grup Sil</value>
  </data>
  <data name="TitleeSecuritelGroupEdit" xml:space="preserve">
    <value>Brightstar Device Protection: Grubu D&amp;uuml;zenle</value>
  </data>
  <data name="TitleeSecuritelGroupList" xml:space="preserve">
    <value>Brightstar Device Protection: Grup Listesi</value>
  </data>
  <data name="TitleeSecuritelGroupListAdd" xml:space="preserve">
    <value>Brightstar Device Protection: Grup Listesi Ekle</value>
  </data>
  <data name="TitleeSecuritelGroupListAssign" xml:space="preserve">
    <value>Brightstar Device Protection: Grup Listesi Ata</value>
  </data>
  <data name="TitleeSecuritelGroupListConfirmation" xml:space="preserve">
    <value>Brightstar Device Protection: Grup Listesi Onaylama</value>
  </data>
  <data name="TitleeSecuritelGroupListDelete" xml:space="preserve">
    <value>Brightstar Device Protection: Grup Listesini Sil</value>
  </data>
  <data name="TitleeSecuritelGroupListEdit" xml:space="preserve">
    <value>Brightstar Device Protection: Grup Listesini D&amp;uuml;zenle</value>
  </data>
  <data name="TitleeSecuritelRole" xml:space="preserve">
    <value>Brightstar Device Protection: Rol</value>
  </data>
  <data name="TitleeSecuritelRoleConfirmation" xml:space="preserve">
    <value>Brightstar Device Protection: Rol Onaylama</value>
  </data>
  <data name="TitleeSecuritelRoleDelete" xml:space="preserve">
    <value>Brightstar Device Protection: Rol&amp;uuml; Sil</value>
  </data>
  <data name="TitleeSecuritelRoleEdit" xml:space="preserve">
    <value>Brightstar Device Protection: Rol&amp;uuml; D&amp;uuml;zenle</value>
  </data>
  <data name="LabelRoleHierarchy" xml:space="preserve">
    <value>Hiyerarşi:</value>
  </data>
  <data name="btnAssignRoles" xml:space="preserve">
    <value>Ata &amp;gt;&amp;gt;</value>
  </data>
  <data name="btnRemoveRoles" xml:space="preserve">
    <value>&lt;&lt; Remove</value>
  </data>
  <data name="btnSaveChanges" xml:space="preserve">
    <value>Değişiklikleri Kaydet</value>
  </data>
  <data name="lblAllRoles" xml:space="preserve">
    <value>T&amp;uuml;m Roller</value>
  </data>
  <data name="lblAssignedRoles" xml:space="preserve">
    <value>Atanmış Roller</value>
  </data>
  <data name="LabelOrganization" xml:space="preserve">
    <value>Kurum</value>
  </data>
  <data name="lblRoleName" xml:space="preserve">
    <value>Rol Adı</value>
  </data>
  <data name="LabelBoldRoleHierarchyChangeSaved" xml:space="preserve">
    <value>&lt;b&gt;Değişiklikler Kaydedildi&lt;/b&gt;</value>
  </data>
  <data name="LabelItalicMustSaveRoleHierarchyChanges" xml:space="preserve">
    <value>&lt;i&gt;Her Rol Değişiminden Sonra Değişiklikler Kaydedilmelidir&lt;/i&gt;</value>
  </data>
  <data name="LabelRoleHierarchyManagement" xml:space="preserve">
    <value>Rol Hiyerarşi Y&amp;ouml;netimi</value>
  </data>
  <data name="LabelGlobalAccess" xml:space="preserve">
    <value>K&amp;uuml;resel Erişim</value>
  </data>
</root>